Subject: Re: bug#65509: [PATCH] Use correct env var when opening frames with freedesktop menu entries

From: Eli Zaretskii <[email-masked]>
Date: Fri, 01 Sep 2023 22:04:56 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Fri, 1 Sep 2023 20:43:03 +0200
> Cc: Eli Zaretskii <[email-masked]>, Davide Masserut <[email-masked]>, [email-masked]
> 
> forcemerge 64310 65509
> thanks
> 
> Po Lu writes:
> 
> > I think this is the fix for the bug I couldn't reproduce earlier,
> > bug#64310.  The patch seems appropriate, thanks.
> 
> >From the previous discussion, it seems like we wanted to get this
> fixed on emacs-29?
> 
> Eli, WDYT?

I don't know enough about these Freedesktop shortcuts to have an
opinion.  If this is installed only for the PGTK build, and you think
it solves the problem, feel free to install on emacs-29.